Clazz.declarePackage("J.adapter.smarter");
(function(){
var c$ = Clazz.decorateAsClass(function(){
this.atomSetIndex = 0;
Clazz.instantialize(this, arguments);}, J.adapter.smarter, "AtomSetObject", null);
})();
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
